Ryzom - Bug # 51

Status: Closed Priority: Normal
Author: kaetemi Category: NeL: General
Created: 09/04/2008 Assignee: kaetemi
Updated: 09/30/2010 Due date:

Subiject: Environments in CBackgroundSoundManager have wrong ids

Description

16 and up is wrong.

History

#1 - 09/04/2008 12:11 pm - kaetemi
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r209.

#2 - 09/04/2008 02:27 pm - kaetemi
- Status changed from Resolved to Closed

#3 - 09/08/2008 05:58 pm - kervala
- Target version set to Version 0.7.0

#4 - 09/29/2010 09:08 pm - kervala

- Project changed from NeL to Ryzom

- Category deleted (Sound)

- Target version deleted (Version 0.7.0)

#5 - 09/30/2010 09:13 am - kervala

- Category set to NeL: General

- Target version set to Version 0.7.0
